<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
  <sourceInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">b46f2944-4fb9-414c-b1af-10540da67c03</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">Construction products (EN 15804A2)</shortName>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2024-05-24T06:34:15.89</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">00.01.000</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>